.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);}
.m5{transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);}
.m2{transform:matrix(0.566784,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.566784,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.566784,0.000000,0.000000,0.581475,0,0);}
.m1{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m4{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m3{transform:matrix(0.593343,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.593343,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.593343,0.000000,0.000000,0.581475,0,0);}
.m6{transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.024000px;}
.ls3{letter-spacing:-0.003784px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.048000px;}
.ls9{letter-spacing:0.144000px;}
.ls7{letter-spacing:0.216000px;}
.ls5{letter-spacing:0.288000px;}
.ls1{letter-spacing:0.408000px;}
.ls6{letter-spacing:0.528000px;}
.ls8{letter-spacing:0.576000px;}
.ls2{letter-spacing:0.624000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.003784px;}
.ws10{word-spacing:0.024000px;}
.ws1{word-spacing:0.072000px;}
.ws11{word-spacing:0.096000px;}
.ws7{word-spacing:0.264000px;}
.wsa{word-spacing:0.360000px;}
.ws8{word-spacing:0.576000px;}
.ws2{word-spacing:0.600000px;}
.ws6{word-spacing:0.816000px;}
.ws3{word-spacing:0.864000px;}
.wse{word-spacing:1.128000px;}
.ws4{word-spacing:1.320000px;}
.wsb{word-spacing:1.584000px;}
.wsc{word-spacing:2.040000px;}
.wsd{word-spacing:2.160000px;}
.wsf{word-spacing:2.184000px;}
.ws5{word-spacing:2.208000px;}
._5{margin-left:-3.098400px;}
._0{margin-left:-2.002000px;}
._6{width:1.512000px;}
._7{width:2.544000px;}
._1{width:30.004800px;}
._2{width:41.620800px;}
._3{width:100.892000px;}
._4{width:157.930800px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:3.784000px;}
.fs6{font-size:22.400000px;}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs7{font-size:35.155200px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y45{bottom:7.106317px;}
.y33{bottom:12.397735px;}
.y32{bottom:39.515383px;}
.y31{bottom:64.067565px;}
.y30{bottom:89.284023px;}
.y0{bottom:103.502472px;}
.y3f{bottom:115.714601px;}
.y3d{bottom:120.723422px;}
.y2f{bottom:125.128906px;}
.y3e{bottom:132.461068px;}
.y3c{bottom:149.207535px;}
.y3b{bottom:169.755916px;}
.y3a{bottom:186.502383px;}
.y38{bottom:196.547938px;}
.y39{bottom:203.248851px;}
.y37{bottom:219.995318px;}
.y78{bottom:229.291003px;}
.y36{bottom:240.543931px;}
.y35{bottom:257.290399px;}
.y40{bottom:265.152400px;}
.y77{bottom:274.065009px;}
.y76{bottom:290.811477px;}
.y34{bottom:295.854489px;}
.y75{bottom:307.557944px;}
.y2e{bottom:323.992974px;}
.y74{bottom:324.304411px;}
.y73{bottom:341.050879px;}
.y72{bottom:357.797346px;}
.y71{bottom:374.543813px;}
.y70{bottom:391.290281px;}
.y6f{bottom:429.145670px;}
.y6e{bottom:452.485129px;}
.y6d{bottom:475.824820px;}
.y29{bottom:484.111530px;}
.y6c{bottom:499.164278px;}
.y28{bottom:500.857998px;}
.y6b{bottom:515.910746px;}
.y6a{bottom:532.657213px;}
.y69{bottom:555.996904px;}
.y27{bottom:570.215120px;}
.y68{bottom:579.336363px;}
.y26{bottom:586.961588px;}
.y67{bottom:596.082830px;}
.y25{bottom:603.708055px;}
.y66{bottom:612.829298px;}
.y24{bottom:620.454522px;}
.y65{bottom:636.168989px;}
.y23{bottom:637.200990px;}
.y22{bottom:653.947457px;}
.y64{bottom:659.508447px;}
.y21{bottom:670.693924px;}
.y63{bottom:676.254915px;}
.y20{bottom:687.440392px;}
.y62{bottom:699.594373px;}
.y1f{bottom:704.186859px;}
.y2a{bottom:713.139707px;}
.y1e{bottom:720.933327px;}
.y61{bottom:722.934064px;}
.y1d{bottom:737.679794px;}
.y60{bottom:739.680532px;}
.y2d{bottom:751.048117px;}
.y1c{bottom:754.426261px;}
.y2c{bottom:757.486194px;}
.y2b{bottom:759.352049px;}
.y5f{bottom:763.019990px;}
.y1b{bottom:771.172729px;}
.y5e{bottom:786.359681px;}
.y1a{bottom:787.919196px;}
.y5d{bottom:803.106149px;}
.y19{bottom:804.665663px;}
.y5c{bottom:819.852616px;}
.y18{bottom:843.181608px;}
.y5b{bottom:843.192074px;}
.y5a{bottom:866.531766px;}
.y17{bottom:870.512540px;}
.y59{bottom:883.278233px;}
.y16{bottom:887.259008px;}
.y58{bottom:900.024700px;}
.y15{bottom:904.005243px;}
.y57{bottom:916.771168px;}
.y14{bottom:920.751942px;}
.y56{bottom:933.517635px;}
.y13{bottom:945.682315px;}
.y55{bottom:950.264102px;}
.y54{bottom:967.010570px;}
.y12{bottom:973.013248px;}
.y53{bottom:983.757037px;}
.y11{bottom:989.759715px;}
.y52{bottom:1000.503504px;}
.y10{bottom:1006.505950px;}
.y51{bottom:1017.249972px;}
.yf{bottom:1023.252650px;}
.y50{bottom:1033.996439px;}
.ye{bottom:1039.998885px;}
.yd{bottom:1056.745585px;}
.y4f{bottom:1057.335898px;}
.yc{bottom:1073.492052px;}
.y4e{bottom:1088.859494px;}
.yb{bottom:1090.238287px;}
.ya{bottom:1106.984987px;}
.y41{bottom:1112.749958px;}
.y9{bottom:1123.731222px;}
.y4d{bottom:1130.754271px;}
.y8{bottom:1140.477921px;}
.y4c{bottom:1147.500739px;}
.y7{bottom:1157.224389px;}
.y4b{bottom:1164.246973px;}
.y6{bottom:1173.970624px;}
.y4a{bottom:1180.993673px;}
.y48{bottom:1189.718350px;}
.y5{bottom:1190.717324px;}
.y49{bottom:1197.739908px;}
.y4{bottom:1208.259248px;}
.y47{bottom:1214.486375px;}
.y1{bottom:1219.887809px;}
.y44{bottom:1234.740297px;}
.y3{bottom:1235.185242px;}
.y43{bottom:1243.899917px;}
.y46{bottom:1252.765311px;}
.y2{bottom:1265.698003px;}
.y42{bottom:1269.511778px;}
.h8{height:2.883408px;}
.ha{height:20.081250px;}
.h6{height:21.515625px;}
.hf{height:21.691406px;}
.h5{height:25.101562px;}
.hd{height:25.593947px;}
.h4{height:28.687500px;}
.he{height:28.921875px;}
.hc{height:29.999436px;}
.h3{height:35.859375px;}
.h7{height:42.240000px;}
.h2{height:43.031250px;}
.h9{height:140.828487px;}
.hb{height:1021.069329px;}
.h1{height:1150.156682px;}
.h0{height:1384.551403px;}
.w3{width:50.767381px;}
.w2{width:309.809646px;}
.w1{width:857.093503px;}
.w0{width:956.000000px;}
.xd{left:0.000000px;}
.x11{left:3.438841px;}
.xe{left:42.078058px;}
.x0{left:98.850675px;}
.x3{left:103.017057px;}
.x2{left:131.861917px;}
.x4{left:135.982710px;}
.x12{left:199.770935px;}
.xa{left:203.818463px;}
.xf{left:212.539186px;}
.xc{left:214.074511px;}
.x10{left:216.417854px;}
.x13{left:234.054908px;}
.x8{left:280.457043px;}
.x9{left:343.500515px;}
.xb{left:376.465936px;}
.x5{left:565.028367px;}
.x7{left:762.042792px;}
.x6{left:763.327474px;}
.x1{left:915.569376px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.013758pt;}
.ls3{letter-spacing:-0.002169pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.027516pt;}
.ls9{letter-spacing:0.082549pt;}
.ls7{letter-spacing:0.123823pt;}
.ls5{letter-spacing:0.165098pt;}
.ls1{letter-spacing:0.233888pt;}
.ls6{letter-spacing:0.302679pt;}
.ls8{letter-spacing:0.330195pt;}
.ls2{letter-spacing:0.357711pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.002169pt;}
.ws10{word-spacing:0.013758pt;}
.ws1{word-spacing:0.041274pt;}
.ws11{word-spacing:0.055033pt;}
.ws7{word-spacing:0.151339pt;}
.wsa{word-spacing:0.206372pt;}
.ws8{word-spacing:0.330195pt;}
.ws2{word-spacing:0.343953pt;}
.ws6{word-spacing:0.467776pt;}
.ws3{word-spacing:0.495293pt;}
.wse{word-spacing:0.646632pt;}
.ws4{word-spacing:0.756697pt;}
.wsb{word-spacing:0.908036pt;}
.wsc{word-spacing:1.169441pt;}
.wsd{word-spacing:1.238231pt;}
.wsf{word-spacing:1.251989pt;}
.ws5{word-spacing:1.265748pt;}
._5{margin-left:-1.776174pt;}
._0{margin-left:-1.147657pt;}
._6{width:0.866762pt;}
._7{width:1.458361pt;}
._1{width:17.200409pt;}
._2{width:23.859341pt;}
._3{width:57.836867pt;}
._4{width:90.534657pt;}
.fs5{font-size:2.169198pt;}
.fs6{font-size:12.840917pt;}
.fs4{font-size:13.758126pt;}
.fs3{font-size:16.051146pt;}
.fs2{font-size:18.344167pt;}
.fs7{font-size:20.152902pt;}
.fs1{font-size:22.930209pt;}
.fs0{font-size:27.516251pt;}
.y45{bottom:4.073733pt;}
.y33{bottom:7.107067pt;}
.y32{bottom:22.652400pt;}
.y31{bottom:36.727067pt;}
.y30{bottom:51.182533pt;}
.y0{bottom:59.333333pt;}
.y3f{bottom:66.334000pt;}
.y3d{bottom:69.205333pt;}
.y2f{bottom:71.730800pt;}
.y3e{bottom:75.934000pt;}
.y3c{bottom:85.534000pt;}
.y3b{bottom:97.313467pt;}
.y3a{bottom:106.913467pt;}
.y38{bottom:112.672133pt;}
.y39{bottom:116.513467pt;}
.y37{bottom:126.113467pt;}
.y78{bottom:131.442267pt;}
.y36{bottom:137.893067pt;}
.y35{bottom:147.493067pt;}
.y40{bottom:152.000000pt;}
.y77{bottom:157.109200pt;}
.y76{bottom:166.709200pt;}
.y34{bottom:169.600133pt;}
.y75{bottom:176.309200pt;}
.y2e{bottom:185.730667pt;}
.y74{bottom:185.909200pt;}
.y73{bottom:195.509200pt;}
.y72{bottom:205.109200pt;}
.y71{bottom:214.709200pt;}
.y70{bottom:224.309200pt;}
.y6f{bottom:246.010000pt;}
.y6e{bottom:259.389467pt;}
.y6d{bottom:272.769067pt;}
.y29{bottom:277.519467pt;}
.y6c{bottom:286.148533pt;}
.y28{bottom:287.119467pt;}
.y6b{bottom:295.748533pt;}
.y6a{bottom:305.348533pt;}
.y69{bottom:318.728133pt;}
.y27{bottom:326.878800pt;}
.y68{bottom:332.107600pt;}
.y26{bottom:336.478800pt;}
.y67{bottom:341.707600pt;}
.y25{bottom:346.078800pt;}
.y66{bottom:351.307600pt;}
.y24{bottom:355.678800pt;}
.y65{bottom:364.687200pt;}
.y23{bottom:365.278800pt;}
.y22{bottom:374.878800pt;}
.y64{bottom:378.066667pt;}
.y21{bottom:384.478800pt;}
.y63{bottom:387.666667pt;}
.y20{bottom:394.078800pt;}
.y62{bottom:401.046133pt;}
.y1f{bottom:403.678800pt;}
.y2a{bottom:408.811067pt;}
.y1e{bottom:413.278800pt;}
.y61{bottom:414.425733pt;}
.y1d{bottom:422.878800pt;}
.y60{bottom:424.025733pt;}
.y2d{bottom:430.542261pt;}
.y1c{bottom:432.478800pt;}
.y2c{bottom:434.232923pt;}
.y2b{bottom:435.302533pt;}
.y5f{bottom:437.405200pt;}
.y1b{bottom:442.078800pt;}
.y5e{bottom:450.784800pt;}
.y1a{bottom:451.678800pt;}
.y5d{bottom:460.384800pt;}
.y19{bottom:461.278800pt;}
.y5c{bottom:469.984800pt;}
.y18{bottom:483.358267pt;}
.y5b{bottom:483.364267pt;}
.y5a{bottom:496.743867pt;}
.y17{bottom:499.025867pt;}
.y59{bottom:506.343867pt;}
.y16{bottom:508.625867pt;}
.y58{bottom:515.943867pt;}
.y15{bottom:518.225733pt;}
.y57{bottom:525.543867pt;}
.y14{bottom:527.825867pt;}
.y56{bottom:535.143867pt;}
.y13{bottom:542.117333pt;}
.y55{bottom:544.743867pt;}
.y54{bottom:554.343867pt;}
.y12{bottom:557.784933pt;}
.y53{bottom:563.943867pt;}
.y11{bottom:567.384933pt;}
.y52{bottom:573.543867pt;}
.y10{bottom:576.984800pt;}
.y51{bottom:583.143867pt;}
.yf{bottom:586.584933pt;}
.y50{bottom:592.743867pt;}
.ye{bottom:596.184800pt;}
.yd{bottom:605.784933pt;}
.y4f{bottom:606.123333pt;}
.yc{bottom:615.384933pt;}
.y4e{bottom:624.194400pt;}
.yb{bottom:624.984800pt;}
.ya{bottom:634.584933pt;}
.y41{bottom:637.889733pt;}
.y9{bottom:644.184800pt;}
.y4d{bottom:648.210800pt;}
.y8{bottom:653.784933pt;}
.y4c{bottom:657.810800pt;}
.y7{bottom:663.384933pt;}
.y4b{bottom:667.410667pt;}
.y6{bottom:672.984800pt;}
.y4a{bottom:677.010800pt;}
.y48{bottom:682.012267pt;}
.y5{bottom:682.584933pt;}
.y49{bottom:686.610667pt;}
.y4{bottom:692.640933pt;}
.y47{bottom:696.210667pt;}
.y1{bottom:699.307067pt;}
.y44{bottom:707.821333pt;}
.y3{bottom:708.076400pt;}
.y43{bottom:713.072133pt;}
.y46{bottom:718.154267pt;}
.y2{bottom:725.568000pt;}
.y42{bottom:727.754267pt;}
.h8{height:1.652929pt;}
.ha{height:11.511682pt;}
.h6{height:12.333945pt;}
.hf{height:12.434712pt;}
.h5{height:14.389602pt;}
.hd{height:14.671864pt;}
.h4{height:16.445259pt;}
.he{height:16.579616pt;}
.hc{height:17.197333pt;}
.h3{height:20.556574pt;}
.h7{height:24.214301pt;}
.h2{height:24.667889pt;}
.h9{height:80.730667pt;}
.hb{height:585.333333pt;}
.h1{height:659.333333pt;}
.h0{height:793.701333pt;}
.w3{width:29.102667pt;}
.w2{width:177.600000pt;}
.w1{width:491.333333pt;}
.w0{width:548.032000pt;}
.xd{left:0.000000pt;}
.x11{left:1.971333pt;}
.xe{left:24.121467pt;}
.x0{left:56.666667pt;}
.x3{left:59.055067pt;}
.x2{left:75.590533pt;}
.x4{left:77.952800pt;}
.x12{left:114.519733pt;}
.xa{left:116.840000pt;}
.xf{left:121.839200pt;}
.xc{left:122.719333pt;}
.x10{left:124.062667pt;}
.x13{left:134.173200pt;}
.x8{left:160.773467pt;}
.x9{left:196.913467pt;}
.xb{left:215.811067pt;}
.x5{left:323.905467pt;}
.x7{left:436.845016pt;}
.x6{left:437.581467pt;}
.x1{left:524.854933pt;}
}
